<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    tools:ignore="MissingPrefix">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:layout_above="@+id/ordersBottomLayout">

        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="16dp"
            android:layout_marginStart="16dp"
            android:layout_marginRight="16dp"
            android:layout_marginEnd="16dp">

            <TextView
                android:id="@+id/couponCodeLabelTextView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/red"
                android:layout_marginTop="12dp"
                android:layout_marginBottom="4dp"
                fontPath="fonts/Quicksand-Bold.ttf"
                android:text="@string/coupon_code"/>

            <ImageView
                android:id="@+id/couponCodeImageView"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/ic_gift"
                android:layout_gravity="center_vertical"
                android:layout_below="@+id/couponCodeLabelTextView"
                android:layout_alignBottom="@+id/couponCodeEditTextLayout"/>

            <RelativeLayout
                android:id="@+id/couponCodeEditTextLayout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/couponCodeLabelTextView"
                android:layout_toRightOf="@+id/couponCodeImageView"
                android:layout_toEndOf="@+id/couponCodeImageView"
                android:layout_alignRight="@+id/couponCodeLabelTextView"
                android:layout_alignEnd="@+id/couponCodeLabelTextView">

                <EditText
                    android:id="@+id/couponCodeEditText"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:textColor="@color/navy"
                    android:textSize="16sp"
                    fontPath="fonts/Quicksand-Bold.ttf"
                    android:textColorHint="@color/white"
                    android:layout_centerVertical="true"
                    android:background="@android:color/transparent"
                    android:layout_marginLeft="16dp"
                    android:layout_marginStart="16dp"/>

                <View
                    android:id="@+id/bottomLineLayout"
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:background="@color/navy"
                    android:layout_marginTop="2dp"
                    android:layout_below="@+id/couponCodeEditText"
                    android:layout_marginLeft="16dp"
                    android:layout_marginStart="16dp"/>

            </RelativeLayout>

        </RelativeLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_marginLeft="16dp"
                android:layout_marginStart="16dp">




            </LinearLayout>

        </LinearLayout>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            fontPath="fonts/Quicksand-Bold.ttf"
            android:textColor="@color/black"
            android:text="@string/payment_method"
            android:layout_marginTop="24dp"
            android:layout_marginBottom="12dp"
            android:paddingLeft="20dp"
            android:paddingStart="20dp"
            android:paddingRight="20dp"
            android:paddingEnd="20dp"/>

        <android.support.v7.widget.RecyclerView
            android:id="@+id/paymentMethodsRecyclerView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:scrollbars="vertical" />


    </LinearLayout>

    <include layout="@layout/layout_orders_bottom"/>

</RelativeLayout>
<!--
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    tools:ignore="MissingPrefix">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:layout_above="@+id/ordersBottomLayout">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/red"
            android:layout_marginTop="12dp"
            android:layout_marginBottom="4dp"
            android:layout_marginLeft="16dp"
            android:layout_marginStart="16dp"
            fontPath="fonts/Quicksand-Bold.ttf"
            android:text="@string/coupon_code"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginLeft="16dp"
            android:layout_marginStart="16dp"
            android:layout_marginRight="16dp"
            android:layout_marginEnd="16dp">

            <ImageView
                android:layout_width="28dp"
                android:layout_height="28dp"
                android:src="@drawable/ic_coupon"
                android:layout_gravity="center_vertical"/>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_marginLeft="16dp"
                android:layout_marginStart="16dp">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <EditText
                        android:id="@+id/couponCodeEditText"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:textColor="@color/navy"
                        android:text="Test"
                        android:textSize="16sp"
                        fontPath="fonts/Quicksand-Bold.ttf"
                        android:textColorHint="@color/white"
                        android:layout_centerVertical="true"
                        android:background="@android:color/transparent"
                        />

                </RelativeLayout>

                <View
                    android:id="@+id/bottomLineLayout"
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:background="@color/navy"
                    android:layout_marginTop="2dp"/>

            </LinearLayout>

        </LinearLayout>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            fontPath="fonts/Quicksand-Bold.ttf"
            android:textColor="@color/black"
            android:text="@string/payment_method"
            android:layout_marginTop="24dp"
            android:layout_marginBottom="12dp"
            android:paddingLeft="20dp"
            android:paddingStart="20dp"
            android:paddingRight="20dp"
            android:paddingEnd="20dp"/>

        <android.support.v7.widget.RecyclerView
            android:id="@+id/paymentMethodsRecyclerView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:scrollbars="vertical" />


    </LinearLayout>

    <include layout="@layout/layout_orders_bottom"/>

</RelativeLayout>
-->